IrrKlang.NET |

# ISoundEffectControl.EnableEchoSoundEffect Method (Single, Single, Single, Single, Int32)

Enables the Echo sound effect with default values. An echo effect causes an entire sound to be repeated after a fixed delay. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableEchoSoundEffect( _
ByVal fWetDryMix As Single, _
ByVal fFeedback As Single, _
ByVal fLeftDelay As Single, _
ByVal fRightDelay As Single, _
ByVal lPanDelay As Integer _
) As Boolean
[C#]
public bool EnableEchoSoundEffect(
float fWetDryMix,
float fFeedback,
float fLeftDelay,
float fRightDelay,
int lPanDelay
);

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableEchoSoundEffect Overload List